/* 中间内容 */
.middle-content{

    background-color: #f0f3ef;
}
.wrapper{
    position: relative;
    margin: 0 auto;
    width: 1200px;
}

/* 头部切换 */
.yhhdchannel-list .tab-nav{
    width: 100%;
    height: 48px;
    background-color: #00367f;
   
    font-size: 16px;
}
.yhhdchannel-list .tab-nav .active{
    float:left;
 
}
.yhhdchannel-list .tab-nav .active-a:hover{
    background-color: #ff8d01;
}
.yhhdchannel-list .tab-nav .active-a{
    padding:0 25px;
    line-height: 48px;
    display:block;
    color: #fefefe;
}
/* 左边列表 */
.yhhdchannel-list .yhhdchannel-left{
    float:left;
    width: 749px;
    margin-top:16px;
}

.yhhdchannel-list .yhhdchannel-left .active-detail{
    background-color: #fff;
    border: solid 1px #e5e5e5;
    margin-bottom: 20px;
    padding:0 0 17px;
}
.yhhdchannel-list .yhhdchannel-left .active-detail:last-child{
    margin-bottom: 52px;
}
.yhhdchannel-list .active-detail .title{
    text-align: center;
    padding: 15px 0;
    font-size: 16px;
    color: #333;
    border-bottom:1px dashed #b4b4b4;
    margin-bottom:14px;
}
.yhhdchannel-list .active-detail .text{
    font-size: 14px;
    color: #5d5d5d;
    padding:0 17px;
    margin:18px 0 20px;
}
.yhhdchannel-list .active-detail .look-btn{
    display:block;
    width: 95px;
    position: relative;
    font-size: 16px;
    color: #ff8d01;
    background:url(../img/arrow.png) no-repeat;
    background-size:20px 10px;
    background-position:72px 6px;
    margin-left:328px;
}

.yhhdchannel-list .bottom-line{
    width: 100%;
    border:none;
    border-top:1px solid #cacaca;
}

.channel-list .channel-listright {
    margin-top: 11px;
    border-left: 1px solid #e6e5e5;
}

/* 分页 */
.yhhdchannel-list .pagnation{
    padding:30px 0;
}


.yhhdchannel-list .pagnation .prev,.yhhdchannel-list .pagnation .next {
    position: relative;
    width: 62px;
	height: 26px;
	border: solid 1px #ccc;
	font-size: 12px;
		color: #333;
		 background:url(../img/s_leftArrow.png) no-repeat;
		 background-size:3px 6px;
		 background-position:9px 10px;
}
.yhhdchannel-list .pagnation .next{
     background:url(../img/s_rightArrow.png) no-repeat;
     background-position:52px 10px;
}

.yhhdchannel-list .pagnation span, .yhhdchannel-list .pagnation a {
   width: 27px;
	border: solid 1px #ccc;
    font-size: 12px;
    color: #333;
}

.yhhdchannel-list .pagnation a.current {
    font-size:12px;
    color: #fefefe;
    background-color: #ff8e00;
}

.pagnation .prev:before, .pagnation .prev:after, .pagnation .next:before, .pagnation .next:after {
  display:none;
}
.active-yellow{
    background-color: #ff8d01;
}



